LightSpacePerspectiveShadowMap File Reference
`#include <osgShadow/MinimalCullBoundsShadowMap>`
`#include <osgShadow/MinimalDrawBoundsShadowMap>`
`#include <osgShadow/ProjectionShadowMap>`

Go to the source code of this file.

## Classes

class | osgShadow::LightSpacePerspectiveShadowMapAlgorithm
class | osgShadow::LightSpacePerspectiveShadowMapDB
class | osgShadow::LightSpacePerspectiveShadowMapCB
class | osgShadow::LightSpacePerspectiveShadowMapVB

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_LIGHTSPACEPERSPECTIVESHADOWMAP 1

## Typedefs

typedef LightSpacePerspectiveShadowMapDB | osgShadow::LightSpacePerspectiveShadowMap

## Macro Definition Documentation

## OSGSHADOW_LIGHTSPACEPERSPECTIVESHADOWMAP

#define OSGSHADOW_LIGHTSPACEPERSPECTIVESHADOWMAP 1